data:
  activityKind:
    description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Надання в оренду інших машин, устатковання та товарів, н.в.і.у.
    id: '77.39'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електронного й оптичного устатковання
    id: '33.13'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '61052'
    streetAddress: Україна, 61052, Харківська обл., місто Харків, ПРОВУЛОК СІМФЕРОПОЛЬСЬКИЙ,
      будинок 6, офіс 301/4
  founders:
  - address:
      countryName: Україна
      postalCode: 02192
      streetAddress: Україна, 02192, місто Київ, ВУЛИЦЯ ЖМАЧЕНКО, будинок 12, квартира
        328
    capital: 77175
    first_middle_name: АНДРІЙ МИКОЛАЙОВИЧ
    last_name: ЯРМОЛЕНКО
    name: ЯРМОЛЕНКО АНДРІЙ МИКОЛАЙОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '61108'
      streetAddress: Україна, 61108, Харківська обл., місто Харків, БУЛЬВАР МИРУ,
        будинок 2, квартира 73
    capital: 80325
    first_middle_name: АРТЕМ ВОЛОДИМИРОВИЧ
    last_name: БОРОДАЄНКО
    name: БОРОДАЄНКО АРТЕМ ВОЛОДИМИРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '34630002'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ІНДАСТРІАЛ - СЕРВІС"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ
  name: ТОВ "ІНДАСТРІАЛ - СЕРВІС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 6ecda2d89468413485579f20117e3a72
  sourceDate: '2022-11-03T13:01:07+00:00'
  sourceRequests:
  - req-43b434d0-2d2b-415d-a039-679b29740bb0
  version: 2.0.0
